# xs2ppm

Export graphics to PPM.

## Calling Sequence

    xs2ppm(win_num, file_name)
                xs2ppm(fig, file_name)

## Arguments

win_num

  integer, id of the figure to export.

fig

  handle of the figure to export.

file_name

  string, name of the exported file.

## Description

`xs2ppm` exports the display of a graphic window into a PPM file.

## Examples

    scf(0)
    plot2d()
    //PPM export
    filename='foo.ppm';
    xs2ppm(0,filename);

## See Also

- xs2bmp
- xs2gif
- xs2jpg
- xs2png
- xs2eps
- xs2pdf
- xs2svg
- xs2ps
- xs2emf